Description: Remove dependency on excluded copy of pybind11
Author: Kurt Kremitzki <kurt@kwk.systems>
Last-Updated: 2019-07-21

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -267,7 +267,7 @@
 
 #######################################################################
 if (USE_PYTHON)
-    add_subdirectory(external_dependencies/pybind11)
+    find_package(pybind11 REQUIRED)
     add_definitions(-DNG_PYTHON)
     find_path(PYBIND_INCLUDE_DIR pybind11/pybind11.h HINTS ${PYTHON_INCLUDE_DIR})
     if( PYBIND_INCLUDE_DIR )
